Novell eDirectory LDAP Service Search Parameters Heap Overflow Vulnerability

Bugtraq ID: 30175
Class: Boundary Condition Error
CVE: CVE-2008-1809
Remote: Yes
Local: No
Published: Jul 10 2008 12:00AM
Updated: Jul 11 2008 07:09PM
Credit: An anonymous researcher and iDefense.
Vulnerable: Novell eDirectory 8.8.2
Novell eDirectory 8.8.1
Novell eDirectory 8.7.3 sp10
Novell eDirectory 8.7.3 .8 pre-SP9
Novell eDirectory 8.7.3 .8
Novell eDirectory 8.7.3
Novell eDirectory 8.8
Novell eDirectory 8.7.3.9
Novell eDirectory 8.7.3.10
Not Vulnerable: Novell eDirectory 8.8.2 ftf2
Novell eDirectory 8.7.3 SP10b


 

Privacy Statement
Copyright 2010, SecurityFocus